Note that the libpcap and the tcpdump programs are not my creation:  I only
changed them a bit to get them to work with 802.1Q vlan packets.

Also, I added a dhcpd patch to make it work with VLANS.  **HOWEVER**,
there may be a better solution (compile dhcpd to use sockets instead
of the packet filter, according to it's writer, Mr. Lemon)

The vlan_dhcp.tar.gz file is already patched and hacked, appologies to
the real dhcpd folks (www.isc.org)

August 27, 2000:  NOTE:
You should be able to use your regular dhcpd program now, with the
help of the REORDER_HDR flag.  See the vconfig program for more
information...


--Ben Greear (greearb@candelatech.com)
http://scry.wanfear.com/~greear
